@charset "utf-8";
/* CSS Document */

@media(min-width:1000px){
/*	.menuLink ul ul{display:none;}
	.menuLink li:hover ul{display:block;}*/
	.dropdown-submenu { position: absolute; visibility: hidden; opacity: 0; left: -10px; top: 100%; background: #046e9a; width: 225px;  padding: 0px; transform: translateY(-2em); z-index: -1; transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; }
	.menuLink li:hover .dropdown-submenu{visibility:visible;opacity:1;transform:translateY(0);transition-delay:0s,0s,.3s;z-index:1}
	.dropdown-submenu li{width:100%;margin:0;border-bottom:#1b83af solid 1px;float:left}
	.dropdown-submenu li:last-child{border-bottom:0}
	.dropdown-submenu li a{color:#fff;float:left;width:100%;text-align:left;margin:0;padding:0;font-size:13px;padding:9px 15px;line-height:1.3}
	.dropdown-submenu li a:hover{background:#04648c}
	.dropdown-submenu li a:after{display:none}
	
}

@media screen and (max-width: 1599px) {

.leftInnImg { width: 120px; height: inherit; }
.rightInnImg { width: 120px; height: inherit; }

.bannerMain.bannerInner .bannerImg3 { width: 270px; margin-top: 10px; } 
.bannerMain.bannerInner .bannerImg4 { width: 270px; } 

.contactUs .messageSec .contactInfoSec { padding: 30px 25px 30px 30px; }
.contactUs .messageSec .contactInfoSec .contactScrollSec .offcDetailRpt { width: 95%; }

}

@media screen and (max-width: 1199px) {



.enrollNowFormSec { left: 0; right: 0; width: 90%; margin: auto;}
.formIcon{display: none;}

.container { width: 100%; padding-left: 15px; padding-right: 15px; }

.bannerImg1, .bannerImg2, .bannerImg3, .bannerImg4 { width: 25%; }
.bannerImg1 img, .bannerImg2 img, .bannerImg3 img, .bannerImg4 img { width: 100%; height: auto; }

.bannerTxt { width: 65%; }
.bannerTxt h2 { font-size: 35px; line-height: 1.2; }
.connectEnquiryBtn { padding-top: 25px; }
.connectEnquiryBtn a { width: 250px; height: 55px; line-height: 55px; font-size: 22px; }

.bannerMain { min-height: 450px; }

/*.ourFrequent ul { display: block; }
.ourFrequent li { width: 33%; }*/
.ourFrequent li img { margin: auto; width: 95%; }

.aboutImg1 { width: 25%; }
.aboutImg1 img, .aboutImg2 img { width: 100%; height: auto; }
.aboutImg2 { width: 20%; }
.ourSectorSliderMain .owl-carousel .owl-nav .owl-next { margin-right: -40px; }
.ourSectorSliderMain .owl-carousel .owl-nav .owl-prev { margin-left: -40px; }

.viewMorePhotos { width: 110px; left: -30px; bottom: 30px; } 
.viewMorePhotos a { padding: 10px; } 

.ourSerImg1 { width: 10%; }
.ourSerImg2 { width: 15%; }
.ourSerImg1 img, .ourSerImg2 img { width: 100%; height: auto; }

h2.common { font-size: 20px; line-height: 1.1; margin-bottom: 15px; padding-bottom: 15px; }
h2.common strong { font-size: 25px; }

.ourSectorSliderMain { padding-bottom: 50px; }
.righTimeBgSec li { font-size: 15px; line-height: 1.2; }
.righTimeBgSec li strong { font-size: 35px; }

.testimonialSubBg .owl-item.active.center .testimSliderSec .testmContent { width: 330px; }

.aboutImgSec { padding-right: 0px; }
.testimSolutionSec .col-sm-7 { padding-left: 15px; }

.headerRightTop li a { cursor: pointer; }

#particles-js { height: 450px; }
.bannerImg1, .bannerImg2 { animation-name: none; }
.ourObjectiveSec .col-sm-7 { padding-right: 15px; }

.testimonialSubBg .owl-item.active.center .testimSliderSec .testmContent { width: 270px; margin-left: -95px; }
.testimonialSubBg .owl-item .testimSliderSec .testimThumbImg img { width: 70%; }
.testimonialSubBg .owl-item.active.center .testimSliderSec .testimThumbImg img { width: 120%; margin-left: -10%; }
.testimonialSubBg .owl-carousel .owl-nav .owl-prev { top: 50px; left: 35px; }
.testimonialSubBg .owl-carousel .owl-nav .owl-next { top: 50px; right: 35px; }
.testimSolutionSec .testimonialSubBg { height: inherit; margin-bottom: 25px; padding: 30px 20px; }
.clientLogo li { margin-bottom: 15px; }
.comMgmtTxt { margin-bottom: 20px; }
.mgmtRightDetail { padding: 25px; width: 100%; }
.contactUs .messageSec .formSecM { padding-right: 0px; }
.contactUs .messageSec .contactInfoSec { padding: 20px; }
.offcDetailRpt h3.common { font-size: 20px; }
.contactUs .messageSec .contactInfoSec .contactScrollSec .offcDetailRpt { padding-bottom: 15px; margin-bottom: 10px;  }
.contactUs .messageSec .contactInfoSec .contactScrollSec .offcDetailRpt li { font-size: 15px; }
.contactUs .helplineSec { padding: 35px 0; }
.contactUs .mapSec h4 { margin-bottom: 35px; font-size: 25px; }
.contactUs .messageSec { padding-top: 35px; }
.contactUs .helplineSec li { font-size: 15px; padding: 0 15px; }

.dataMgmtMain .mainPharaSec { padding-bottom: 35px; }

.domainTxtSec ul.commonDots { margin-bottom: 0px; }
.domainTxtSec ul.commonDots li:last-child { margin-bottom: 0px; }

.dataMgmtMain { padding-bottom: 35px; }
.dataMgmtMain .domainTxtSec .dataRpt { margin-bottom: 35px; }

/* .ITsolutionSec ul.commonDots { margin-bottom: 0px; }
 .ITsolutionSec ul.commonDots li:last-child { margin-bottom: 0px; }*/
.dataMgmtMain .domainTxtSec .dataRpt { margin-bottom: 0px; }
.domainTxtSec ul.commonDots.domainEnergyBullet { margin-bottom: 35px; }
.dataMgmtMain { padding-bottom: 35px; }

.domainEcoImg { margin-bottom: 20px; }

.domainTxtSec p { margin-bottom: 20px; }

/*ul.commonDots.ddMgmtBullet { margin-bottom: 0px !important; }*/
ul.commonDots.ddMgmtBullet li:last-child { margin-bottom: 0px !important; }

.domainTxtSec ul.commonDots.domainEneryMain { margin-bottom: 20px; }

.jobListingMain.jobDetailMain .jobListRow { padding: 25px; }

.servicesBoxRptM .servicesTxtSec { padding: 20px; }
	.headerRightTop li a{ pointer-events: visible;}

}



@media screen and (max-width: 991px) {

/*body.active { position: fixed; }*/

.headerRightSec {  }
.headerRightTop { display: none; }
.bannerImg1 { display: none; }
.bannerImg3 { display: none; }

.bannerTxt { left: 3%; transform: translate(0%, -50%); width: 60%; }
.bannerTxt h2 { text-align: left; }
.connectEnquiryBtn { text-align: left; }
.connectEnquiryBtn a { text-align: center; }
.bannerImg1, .bannerImg2, .bannerImg3, .bannerImg4 { width: 30%; }

.ourFrequent .container { margin-left: 0px; margin-right: 0px; max-width: 100%; }

.ourFrequent ul { flex-wrap: nowrap; overflow-x: scroll; display: flex; padding-bottom: 6px; }
.ourFrequent li img { width: inherit; }
.ourFrequent li { margin-right: 15px; }

.ourSectorSliderMain .owl-carousel .owl-nav .owl-prev { display: inline-block; }
.ourSectorSliderMain .owl-carousel .owl-nav .owl-next { display: inline-block; }
.ourSectorBlueBg { width: 100%; height: 100%; top: 0px; padding-top: 50px; }

.ourSectorSliderMain { padding-top: 40px; }

.bannerMain { min-height: 350px; }
#particles-js { height: 350px; }
.aboutUsSec { padding: 35px 0px; }
.aboutTxtSec p { margin-bottom: 15px; }
.ourSectorSliderMain { padding: 35px 0px; }
.ourServicesMain { padding: 35px 0px; }
.latestNewSec .latestNewTxt { padding: 35px 5% 35px; }
.ourObjectiveSec { padding: 35px 0px; }
.righTimeBgSec { padding: 35px 0px;overflow:hidden;}
.righTimeBgSec video{width:100%;max-height:100%;min-width:fit-content;min-height:fit-content;height:100%}

.container { max-width: 100%; }

.ourServicesMain .owl-carousel .owl-nav { display: none; }

footer { padding: 20px 0 70px 0; }
.headerRightSec{float:none;width:100%;}
header{position: initial;}
.menuContainer { display: none;  z-index: 99;}
.menuContainer.active {display:table;}
.menuContainer {position:fixed;top:0;right:0;bottom:0;left:0;width:100vw;height:calc(100vh - 50px);background:#e7f2fe;}
.menuContainer .menuLink { display: table-cell; vertical-align: middle; }
.menuContainer .menuLink li {padding: 0px 15px; margin: 0px;display:block; vertical-align: top;}
.menuContainer .menuLink li img { position: absolute; top: 19px; margin-left: 5px;top:50%;transform:translateY(-50%);}
.menuContainer .menuLink li a { text-align: center; border-bottom: #ccc solid 1px;padding:15px 0;}
.menuContainer .menuLink li a:after { display: none; }
.dropdown-submenu li a.rightArrow { background-image: url(../images/down-arrow.png); }
.dropdown-submenu li a { border-bottom:0px !important;color:#fff;font-size:13px;line-height:1.3;}
.menuContainer.active .menuLink li:last-child a { border-bottom: 0px; }
.dropdown-submenu li{border-bottom:#1b83af solid 1px;}

.menuLink > ul > li > a:before {display: none;}
.menuLink > ul > li.active > a {color: #1b83af;}
.menuLink > ul > li.active > a:before {display: none;}

.mobFooterMenu { position: fixed; bottom: 0; background: #046e9a; height: 50px; width: 100%; z-index: 1000; display: block; }
.hamBurgBar1, .hamBurgBar2, .hamBurgBar3 { width: 30px; height: 2px; background-color: #fff; margin: 7px 0; transition: 0.4s; }
.change .hamBurgBar1 { -webkit-transform: rotate(-45deg) translate(-9px, 6px); transform: rotate(-45deg) translate(-9px, 6px); }
.change .hamBurgBar2 { opacity: 0; }
.change .hamBurgBar3 { -webkit-transform: rotate(45deg) translate(-6px, -4px); transform: rotate(45deg) translate(-6px, -4px); }

.hamBurgMain { width: 30px; height: 30px; position: absolute; right: 15px; top: 8px; }

.dropdown-submenu { position: relative;left: 0; width: 100%; transform:none;opacity:1;visibility:visible; background:#046e9a;}
.dropdown-submenu ul ul { position: relative; width: 100%; background: #015376; left: 0px; transform: none; opacity: 1; visibility: visible; z-index: 1; display: inline-block;}
.dropdown-submenu ul ul li  { padding: 0px 0px !important; }
.ourFrequent .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav { display: block; }
/* .ourFrequent .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled { display: block; } */

.viewMorePhotos { left: 0px; }
.testimSolutionSec .col-sm-7 { font-size: 15px; }
.ourObjectiveSec .col-sm-7 { font-size: 15px; }
.ourSerHeadTxt { width: 90%; font-size: 15px; }
.serviceSlideTxt p { font-size: 15px; }

.testimonialSubBg .owl-item.active.center .testimSliderSec .testimThumbImg img { width: 140%; margin-left: -20%; }

.testimonialSubBg .owl-carousel .owl-nav { display: block; }

.testimonialSubBg .owl-item .testimSliderSec .testimThumbImg img { width: 80%; }
.testimonialSubBg .owl-carousel .owl-nav .owl-next { top: 43px; right: 25px; }
.testimonialSubBg .owl-carousel .owl-nav .owl-prev { top: 43px; left: 25px; }
.testimonialSubBg .owl-item.active.center .testimSliderSec .testmContent { width: 250px; }

.callNowTxt { float: left; padding: 13px; width: 100%; position: relative; }
.callNowTxt a { display: inline-block; margin-left: 10px; margin-right: 10px; vertical-align: middle; }
.callNowTxt a:last-child { position: absolute; left: 50%; top: 17px; margin-left: -10px; }

.bannerMain.bannerInner .bannerTxt h3 { text-align: left; }
.jobListRightContent { padding-left: 15px; }
.jobListDesignationTag li { margin-right: 5px; }
.jobListDesignationTag li a { padding: 8px 20px; }
.jobListDetailSec li { margin-right: 20px; }
.jobListDetailSec li.postDate { margin-right: 0px; }

.leftInnImg { display: none; }
.rightInnImg { display: none; }
.jobListRow { padding: 20px; margin-bottom: 20px; }

.jobListRightContent .jobListTitleTxt { font-size: 15px; }
.jobListRightContent .jobListCompanyName { font-size: 15px; }
.jobListRightContent .jobListExpLoc li { font-size: 15px; }
.jobListDetailSec li { font-size: 15px; }

.clientLogo li { margin-bottom: 12px; }

.mgmtLeftBox { padding: 20px; }
.mgmtBoxTitle h4.common { font-size: 17px; }



.contactScrollSec .scroll { height: inherit; }
.contactUs .helplineSec li img { width: 25px; }

footer {  }
footer .quarterFoot { display: none; }
footer .quarterFoot:nth-child(2) { width: 50%; float: left; }
footer .footQuickLinksR { display: none; }
footer .allRightSecL { width: 100%; text-align: center; }
footer .allRightSecL .footCopyRightSec { display: inline-block; text-align: center; }
footer .quarterFootLast .footerLogoSec { display: none; }
footer .quarterFootLast { width: 100%; padding-top: 0px; }
footer .quarterFootLast ul { width: 100%; text-align: center; }
footer .quarterFootLast li { display: inline-block; float: none; }
footer .footTermSec { margin-top: 10px; }

.dataMgmtMain .dataRpt { margin-bottom: 10px; }

.jobListingMain.jobDetailMain .jobListDetailSec li { margin-right: 15px; }
.jobListingMain.jobDetailMain .jobListRow .productDescription li { margin-bottom: 10px; }
.ourSectorSliderMain .owl-carousel {padding: 0 10%}
	.ourSectorSliderMain .owl-carousel .owl-nav .owl-prev { margin-left:0;}
	.ourSectorSliderMain .owl-carousel .owl-nav .owl-next { margin-right:0;}

/*MT-050220*/
.contactUs .mapSec iframe{height:250px;}
.contactUs .messageSec .contactFormSec li{margin-bottom:10px;}
.contactUs .messageSec .contactFormSec li:first-child,.contactUs .messageSec .contactFormSec li:nth-child(2){width:100%; float:left;}
.contactUs .messageSec .contactFormSec li textarea{height:120px; padding:10px;}

.enrollNowFormSec{display: none;}
.enrollFixedFrom .enrollNowFormSec{display: block;}
/*END*/



.mobFooterMenuContainer { position: fixed; bottom: 0px; right:0px; z-index: 1000; }
.mobFooterMenuContainer .navbar-collapse { position: fixed; top: 0px; background: #e7f2fe; }










}

@media (min-width:768px) and (max-width:1024px) and (orientation:portrait){
	html.scroll-disabled, html.scroll-disabled body{position:fixed;width:100vw;height:100vh;overflow:hidden;top:0;right:0;bottom:0;left:0;}
}


@media screen and (max-width: 767px) {

.aboutImgSec { padding-right: 0px; }
.righTimeBgSec li strong { font-size: 25px; }

.ourSectorSliderMain .owl-carousel .owl-item .ourSectorSlide .slideIconTxt p { font-size: 16px; }
.ourServicesMain.active .ourSerHeadTxt { width: 90%; font-size: 15px; }
.ourServicesMain .owl-carousel .owl-item .ourServiceSlide .serviceSlideTxt p { font-size: 15px;  }
.ourObjectiveSec.active .col-sm-7 p { font-size: 15px;  }
.aboutTxtSec p { font-size: 15px; }
.testimSolutionSec.active .col-sm-7 p { font-size: 15px; }
.latestNewSec p { font-size: 15px;  }
.latestNewSec .latestNewSlider .newsSlideSec p { font-size: 15px;  }
.ourServicesMain .owl-carousel { margin-top: 25px; }
.latestNewSec .latestNewSlider { padding-bottom: 25px; }
.ourObjectiveSec p { font-size: 15px;  }
.ourObjectiveSec li { font-size: 15px; }
.ourObjectiveSec li:before { top: 7px; }



.bannerTxt {width: 70%;}

.testimonialSubBg .owl-item .testimSliderSec .testimThumbImg img { margin-top: 15px; }
.testimonialSubBg .owl-carousel .owl-nav .owl-prev { top: 26px; left: 18px; }
.testimonialSubBg .owl-carousel .owl-nav .owl-next { top: 26px; right: 17px; }
.testimSolutionSec .testimonialSubBg { margin-bottom: 0px; }
.testimonialSubBg .owl-item.active.center .testimSliderSec .testmContent { width: 200px; margin-left: -75px; margin-top: -60px; }
.menuLink > ul {max-height:560px;overflow-y:scroll;overflow-x:hidden;}

.jobListDetailSec li { width: 25%; margin-bottom: 15px; }
.jobListDesignationTag { margin-top: 0px; }
.jobListDetailSec { margin-top: 20px; }
.jobListDesignationTag li { margin-bottom: 5px; margin-top: 5px; }
.bannerMain.bannerInner .bannerTxt h3 { letter-spacing: 5px; }

.clientLogo { margin-top: 20px; }
.clientLogo li { width: 31.33%; margin-right: 3%; }
.clientLogo li:nth-child(2n+0) { float: left; }
.clientLogo li:nth-child(3n+0) { margin-right: 0px; }

.dataMgmtMain { padding-bottom: 25px; }

.ourClientTxt { padding-right: 0px; }

.missionStateTxt { padding-top: 25px; }

.contactUs .helplineSec li { padding: 0 10px; }
.contactUs .helplineSec li span { padding-left: 5px; }
.contactUs .helplineSec { padding: 25px 0; }
.contactUs .mapSec h4 { margin-bottom: 25px; }

.dataMgmtMain .mainPharaSec { padding-bottom: 25px; }

.domainTxtSec ul.commonDots.domainEnergyBullet { margin-bottom: 25px; }

.jobListingMain.jobDetailMain .jobListDetailSec { margin-bottom: 10px; }

.jobListingMain.jobDetailMain .jobListRow {padding: 15px; }

.jobListingMain.jobDetailMain .jobListRow .jobListDesignationTag { margin-bottom: 0px; margin-top: 15px; }
	
.ourSectorSliderMain .owl-carousel .owl-nav { display: none;}

.applyJobFormMain li { width: 49%; float: left; margin-right: 0.5%; margin-left: 0.5%;}

	.ourSectorSliderMain .owl-carousel {padding: 0}



}

@media screen and (max-width: 479px) {

.bannerTxt { width: 90%; top: 65%; }
.bannerTxt h2 { font-size: 24px; line-height: 1.2; }
.bannerImg1, .bannerImg2, .bannerImg3, .bannerImg4 { width: 50%; }
.bannerTxt h2 span:after { height: 32px; }
.connectEnquiryBtn { padding-top: 15px; }
.connectEnquiryBtn a { width: 180px; height: 40px; line-height: 40px; font-size: 16px; }
.bannerMain { min-height: 300px; }
#particles-js { height: 300px; }
.ourFrequent li img { width: 120px; }
.ourFrequent ul { padding-bottom: 10px; }

.ourFrequent { padding: 25px 0px 20px 0px; }
.aboutUsSec { padding: 25px 0px; }
.aboutImgSec img { width: 80%; margin: auto; }
.aboutTxtSecMain { padding-top: 25px; }
.ourSectorSliderMain { padding: 25px 0px; }

.ourServicesMain { padding: 25px 0px; }
.ourServicesMain.active .ourSerHeadTxt { width: 100%; }

.righTimeBgSec { padding: 25px 0px; }
.righTimeBgSec li strong { font-size: 20px; }
.righTimeBgSec li strong:after { bottom: -5px; }
.righTimeBgSec li { font-size: 13px; }

h2.common { width: 100%; }
.ourObjectiveSec { padding: 25px 0px; }
.ourObjectiveSec .col-sm-5 img { margin-top: 25px; }

.testimSolutionSec .testimonialSubBg { padding: 30px 20px; margin-bottom: 25px; }
.latestNewSec .latestNewTxt { padding: 35px 0px 25px 0px; }

.latestNewSec .latestNewSlider .newsImgBox .blueBgSlide .date strong { font-size: 16px; line-height: 15px; }
.latestNewSec .latestNewSlider .newsImgBox .blueBgSlide .date { font-size: 12px; }
.latestNewSec .latestNewSlider .newsImgBox .blueBgSlide { width: 52px; }
.latestNewSec .latestNewSlider .owl-carousel .owl-dots { padding-top: 0px; }

.aboutImg2 { width: 30%; }
.ourSerImg2 { width: 30%; }

.testimonialSubBg .owl-item .testimSliderSec .testimThumbImg img { margin-top: 25px; }
.testimonialSubBg .owl-item.active.center .testimSliderSec .testmContent { width: 250px; margin-left: -85px; margin-top: -10px; }
.testimonialSubBg .owl-carousel .owl-nav .owl-prev { top: 49px; left: 33px; }
.testimonialSubBg .owl-carousel .owl-nav .owl-next { top: 49px; right: 33px; }


.jobListRow { padding: 15px; }
.tempApplyBtn { position: relative; width: 100%; top: 0; right: 0; margin-top: 15px; display: inline-block; }
.jobListDetailSec li { width: 48%; margin-right: 0px; vertical-align: top; }
.jobListDetailSec li span { font-size: 14px; }
.jobListlogo { width: 15%; }
.bannerMain.bannerInner .bannerTxt h3 { font-size: 17px; }

.clientLogo li { width: 48%; margin-right: 0px; }
.clientLogo li:nth-child(2n+0) { float: right; }

.mgmtLeftBox { margin: 10px 0; }

.contactUs .helplineSec li { width: 100%; padding-bottom: 10px; margin-bottom: 10px; border-right: 0px; border-bottom: 1px solid #ccc; }
.contactUs .helplineSec li:last-child { border-bottom: 0px; margin-bottom: 0px; padding-bottom: 0px; }
.contactUs .mapSec .embed-responsive-16by9::before { padding-top: 70%; }

.jobListDetailSec li { width: 40%; }


.jobListingMain.jobDetailMain .jobListRow .productDescription li { line-height: 1.5; }
	.applyJobFormMain li { width:100%}
	
.menuLink > ul {max-height:450px; } 

}


@media screen and (max-width: 359px) {
	.jobListDetailSec li { width: 100%; }
	.jobListRightContent .jobListExpLoc { margin-top: 10px; }
	.jobListDesignationTag li { margin-right: 1px; }
	.jobListDesignationTag li a { padding: 2px 10px; font-size: 12px; }
}


 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
  /* IE10+ specific styles go here */  
  .custom-file-inputN{width:98.99%}
  .applyJobFormMain li input{height:52px;}
  .dropdown-submenu{z-index:1;}
}